rabbitmq-server_3.6.12-1_all.deb

Multi-protocol messaging broker

Full description:
Multi-protocol messaging broker
 RabbitMQ is an open source multi-protocol messaging broker.

Checksums

MD5 3c2353763ece7b8324a7db1f66c81efb
SHA1 20e29091809f11f32e7faeedfe0507d82e5d590d
SHA256 18ce3115e7934e9540e39bbe4b53c035caea76f9e2d459943cb753abe54105c7
SHA512 4d5ce7e247c024c9c4d1170d5ede6866e826aff79d33058a22b2a63ee368518f1b9d1419187ef72356f6c77c30f0ed1583169758051a0897bb0af4b7f6c78599

Depends

  • init-system-helpers (>= 1.13~), erlang-nox (>= 1:16.b.3) | esl-erlang (>= 1:16.b.3), adduser, logrotate, socat

Files

  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.12/plugins/rabbitmq_sharding-3.6.12.ez
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.12/plugins/rabbitmq_recent_history_exchange-3.6.12.ez
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.12/plugins/rabbitmq_mqtt-3.6.12.ez
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.12/plugins/rabbitmq_management-3.6.12.ez
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.12/plugins/rabbitmq_management_visualiser-3.6.12.ez
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.12/plugins/rabbitmq_management_agent-3.6.12.ez
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.12/plugins/rabbitmq_jms_topic_exchange-3.6.12.ez
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.12/plugins/rabbitmq_federation-3.6.12.ez
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.12/plugins/rabbitmq_federation_management-3.6.12.ez
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.12/plugins/rabbitmq_event_exchange-3.6.12.ez
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.12/plugins/rabbitmq_consistent_hash_exchange-3.6.12.ez
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.12/plugins/rabbitmq_auth_mechanism_ssl-3.6.12.ez
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.12/plugins/rabbitmq_auth_backend_ldap-3.6.12.ez
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.12/plugins/rabbitmq_amqp1_0-3.6.12.ez
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.12/plugins/rabbit_common-3.6.12.ez
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.12/plugins/cowlib-1.0.2.ez
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.12/plugins/cowboy-1.0.4.ez
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.12/plugins/amqp_client-3.6.12.ez
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.12/include/rabbit.hrl
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.12/include/rabbit_msg_store.hrl
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.12/include/rabbit_misc.hrl
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.12/include/rabbit_memory.hrl
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.12/include/rabbit_framing.hrl
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.12/include/rabbit_core_metrics.hrl
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.12/include/rabbit_cli.hrl
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.12/include/old_builtin_types.hrl
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.12/include/gm_specs.hrl
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.12/ebin/truncate.beam
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.12/ebin/term_to_binary_compat.beam
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.12/ebin/tcp_listener.beam
Have you installed this repository?

If not, run the installation script, or manually install the repository before installing this package

curl -s https://packagecloud.io/install/repositories/rabbitmq/rabbitmq-server/script.deb.sh | sudo bash
copy
curl -s https://packagecloud.io/install/repositories/rabbitmq/rabbitmq-server/script.deb.sh

Install

sudo apt-get install rabbitmq-server=3.6.12-1

Uploaded

over 1 year ago

Package Size

4.5 MB

Installed Size

5.32 MB

Downloads

24,096

wget

wget --content-disposition https://packagecloud.io/rabbitmq/rabbitmq-server/packages/ubuntu/trusty/rabbitmq-server_3.6.12-1_all.deb/download.deb

Homepage

http://www.rabbitmq.com/